{% extends 'layout/base.html' %} {% load static %} {% block page_title %}
សម្ភារះ {% endblock page_title %} {% block content %}

<section class="content">
  {% if messages %}
  <div class="form-group">
    <div class="col-12">
      {% for message in messages %} {% if message.tags == "error" %}
      <div
        class="alert alert-danger alert-dismissible fade show"
        role="alert"
        style="margin-top: 10px"
      >
        {{ message }}
      </div>
      {% elif message.tags == "success" %}
      <div
        class="alert alert-success alert-dismissible fade show"
        role="alert"
        style="margin-top: 10px"
      >
        {{ message }}
      </div>
      {% endif %} {% endfor %}
    </div>
  </div>
  {% endif %}
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <table class="table table-bordered table-striped" id="example1">
          <thead>
            <tr style="background: #18196c; color: white">
              <th>លេខរៀង</th>
              <th>ឈ្មោះ</th>
              <th>ឈ្មោះខ្មែរ</th>
              <th>ប្រភេទសម្ភារះ</th>
              <th style="width: 10%">សកម្មភាព</th>
            </tr>
          </thead>
          <tbody>
            {% for items in items %}
            <tr>
              <td>{{ items.id }}</td>
              <td>{{ items.item_name }}</td>
              <td>{{ items.item_name_kh }}</td>
              <td>{{ items.item_type.item_type_name }}</td>
              <td>
                <a
                  href="{% url 'edit_item' items.id %}"
                  class="btn btn-success btn-sm"
                  ><i class="fas fa-edit"></i
                ></a>
                <a
                  href="{% url 'delete_item' items.id %}"
                  class="btn btn-danger btn-sm"
                  ><i class="fas fa-trash-alt"></i
                ></a>
              </td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </div>
  </div>
</section>

<script
  src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"
  type="text/javascript"
></script>
<script src="{% static 'function/item.js' %}" type="text/javascript"></script>
{% endblock %}
